.hero .section-container {
	width: 100%;
	max-width: calc(var(--spacing) * 125);
	position: relative;
}

main .hero .review .col-left .warning {
	width: 100%;
	text-align: center;
	margin: 0;
	font-size: var(--footer-size);
}

main .hero .review .col-left #btn {
	margin: 0 0 calc(var(--spacing) * 4) 00;
	font-size: var(--footer-size);
}

main .hero .review .col-right {
	width: 45%;
	/* align-items: center; */
	min-height: 0;
	max-height: 500px;

	/* border: 50px solid transparent; */
}

main .hero .review .col-right .loader {
	border: calc(var(--spacing) * 0.5) solid #f5f5f5;
	border-top: calc(var(--spacing) * 0.5) solid var(--blue-green-1);
	border-radius: 50%;
	width: 30px;
	height: 30px;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

main .hero .review .col-right #review-container {
	height: 100%;
	overflow-y: scroll;
	scrollbar-color: var(--blue-green-1) white;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: calc(var(--spacing) * 4);
}

main .hero .review .col-right #review-container .fallback-text {
	text-align: center;
}

main .hero .review .col-right #review-container.has-reviews {
	display: block;
}

main .hero .review .col-right #filter-container {
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 0 calc(var(--spacing) * 4) 0 calc(var(--spacing) * 4);
	box-sizing: border-box;
	margin: 0 0 calc(var(--spacing) * 2) 0;
}

main .hero .review .col-right #filter-container .filter {
	background-color: #f5f5f5;
	border-radius: 20px;
	padding: calc(var(--spacing) * 1) calc(var(--spacing) * 2);
	margin: 0 0 0 calc(var(--spacing));
	font-size: calc(var(--body-size) * 0.8);
	text-align: center;
}
main .hero .review .col-right #filter-container .filter:nth-of-type(1) {
	margin: 0;
}

main .hero .review .col-right #filter-container .filter.selected {
	background-color: var(--blue-green-1);
}

main .hero .review .col-right #filter-container .filter:hover {
	cursor: pointer;
}

.hero .col-right .reviewCard {
	/* margin: calc(var(--spacing) * 6) 0 0 0; */
	width: 100%;
	transform: translateZ(0);

	/* height: 100px; */
	/* overflow: auto; */
	background-color: var(--blue-green-1-rgba);
	border-radius: 10px;
	padding: calc(var(--spacing) * 2);
	padding-bottom: var(--spacing);
	box-sizing: border-box;
	box-shadow: var(--img-box-shadow);
	position: relative;
	margin: calc(var(--spacing) * 3) 0 0 0;
}

.hero .col-right .reviewCard.own-review {
	border: 2px solid var(--blue-green-2);
}

.hero .col-right .reviewCard:nth-of-type(1) {
	margin: 0;
}

.hero .col-right .reviewCard .reviewText {
	color: var(--black);
	margin: 0;
	font-size: var(--body-size);
}

.hero .col-right .reviewCard .info-container {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: end;
}

.hero .col-right .reviewCard .author {
	margin: 0;
}

.hero .col-right .reviewCard .date {
	margin: 0;
	font-size: var(--footer-size);
}
.hero .col-right .reviewCard .review-star {
	width: calc(var(--spacing) * 3);
	height: calc(var(--spacing) * 3);
	position: absolute;
	top: -8px;
	left: -8px;
	z-index: -1;
}

.hero .review .line {
	margin: auto 0 auto calc(var(--spacing) * 3.5);
}

@media only screen and (max-width: 836px) {
	/* main .hero .section-container {
		height: calc(950px + 52.094px + calc(var(--spacing) * 7));
	}
	main .hero .review {
		height: calc(950px + 52.094px + calc(var(--spacing) * 7));
	} */
	main .hero .review .col-right {
		margin: calc(var(--spacing) * 6) 0 0 0;
		width: 100%;
		height: 600px;
	}
}

@media only screen and (max-width: 749px) {
	main .hero .review .col-right {
		margin: calc(var(--spacing) * 6) 0 0 0;
		width: 100%;
		height: 500px;
	}
}

@media only screen and (max-width: 452px) {
	main .hero .review .col-right #filter-container .filter {
		padding: calc(var(--spacing) * 0.5) calc(var(--spacing) * 1.5);
	}
}
@media only screen and (max-width: 428px) {
	main .hero .review .col-right #filter-container .filter {
		font-size: calc(var(--body-size) * 0.7);
	}
}
